* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    background: #0a0f1f;
    color: #fff;
    font-family: 'Poppins', sans-serif;
}

/*======================= menu nav ========================= */

.logo {
    display: flex;
    align-items: center;
    gap: 10px;
}

.logo img {
    width: 50px;
    border-radius: 50px;
}
.logo h2{
    margin-top : 15px;
}

 header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 50px;
    background: linear-gradient(90deg, #1e3a8a, #0b1b3a);
    position: sticky;
    top: 0;
    z-index: 1000;
}

.lien{
    display: flex;
    align-items: center; /* Enpòtan */
    gap: 20px;
}

.lien a{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 42px;          /* Menm wotè pou tout */
    padding: 0 15px;
    text-decoration: none;
    color: #fff;
    transition: .3s;
}

.lien a:hover{
    color: #00d4ff;
}


.panier{
    border: 2px solid #00d4ff;
    border-radius: 10px;
}

.panier:hover{
    background: #0d2e50;
    color: #111;
    box-shadow: 0 8px 15px rgba(0, 73, 218, 0.35);
}

/* ============= hero ============================ */
.hero {
    position: relative;
    height: 90vh;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

#video_back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.hero_Fifa {
    position: relative;
    z-index: 1;
    color: white;
}

.hero_Fifa h1 {
    font-size: 60px;
    margin-bottom: 10px;
}

.hero_Fifa h3 {
    color: #ffd700;
    margin-bottom: 15px;
}

.hero_Fifa p {
    max-width: 600px;
    margin: auto;
    margin-bottom: 20px;
}


/* ==================Bouton ================= */
.bouton {
    background: #00d4ff;
    color: #000;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    text-decoration: none;
}

.bouton:hover {
    background: #00aacc;
}

.bouton-segond {
    background: transparent;
    border: 1px solid #00d4ff;
    color: white;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 5px;
}
.bouton-segond:hover  {
    background: #00aacc;
}

/* ============= All section ============== */
section {
    padding: 60px 50px;
}

h2 {
    margin-bottom: 20px;
    color: #00d4ff;
}


/* ================= Match En direct ====================== */

.match .boites-match {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
}

.contenu-match {
    background:#111a33;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    color: #fff;
    text-decoration: none;
}

.contenu-match:hover {
    box-shadow: 0 10px 25px rgba(0, 212, 255, 0.15);
}

.contenu-match #score {
    font-size: 24px;
    font-weight: bold;
    margin: 10px 0;
    display: block;
}

#etat {
    color: #ff3b3b;
    font-weight: bold;
}


/* ================= pub recent ================= */

.pub {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
}
.pub a{
    text-decoration: none;
    color: white;
}
.boite {
    background: #111a33;
    border-radius: 10px;
    padding: 20px;
}

.boite img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    border-radius: 10px;
    border: 1.8px solid white;
}

.boite li{
    list-style: none;
}
.boite li a:hover{
    color:#00d4ff;
}

.contenu {
    padding: 15px;
    text-align: center;
}


/* ================= spon ================= */

.spon{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}

.spon img {
    width: 100px;
}

/* ========== Partie apropos ========== */

/* ================= PAGE BANNER ================= */

.page-banner {
    text-align: center;
    padding: 80px 20px;
    background: linear-gradient(135deg, #1e3a8a, #0a0f1f);
}

.page-banner h1 {
    font-size: 40px;
    margin-bottom: 10px;
}

/* ===================About================= */
.about{
    text-align: left;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;

}
#img{
    width: 100%;
    border-radius: 15px;
    box-shadow: 0 8px 25px rgba(0,0,0,0.25);
}
.kat{
    flex : 1;
    background-color: #0f1a33;
    border-radius: 10px;
    padding: 20px;
}
.kat img{
    border-radius: 15px;
}


/* ================= statistique ================= */

.stats {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    text-align: center;
    background: #0f1a33;
    border-radius: 10px;
}

.stat h2 {
    font-size: 40px;
}

/* ========== Partie match ========== */

/* ======= Patie Match ======  */
.match-categorie{
    background-color:#0b1b3a;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    justify-content: space-between;
    padding: 10px 30px 10px 30px;
    margin: 10px 50px 10px 50px;
    border-radius: 10px;

    :hover{
        color:#ffd700;
    }
}
.match-categorie a{
    text-decoration: none;
    color: #fff;
}
/* ================= tablo Match  ================= */

.match-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 15px;
}

table{
    border-collapse: collapse;
    width: 100%;
    table-layout: fixed;
    text-align: center;
}
tr, td{
    border-bottom: 0.8px solid #21212350;
    padding: 20px;
}
.entete{
    font-weight: 800;
    font-size: 20px;
}
#vs{
    background-color: green;
    padding: 10px;
    border-radius: 20px;
    color:#fff;
}
#stade{
    background-color: orange;
    border-radius: 5px;
    color:#fff;
    padding: 10px;
   
}
td a{
    text-decoration: none;
}

#score{
    background-color: #1e3a8a;
    border-radius: 5px;
    color:#fff;
    padding: 10px;
}
#equipe{
    background-color: #111a33;
    border-radius: 5px;
    color:#fff;
    padding: 10px;
}
#pronos{
    background-color: #00d4ff;
    border-radius: 5px;
    color:#fff;
    padding: 10px;
}

/* ================= equipe ================= */

.conf-card {
    background: #0a0f1f;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
}

.conf-card ul {
    list-style: none;
}

.conf-card ul li {
    margin: 8px 0;
}

.conf-card ul li a {
    color: #fff;
    text-decoration: none;
}

.conf-card ul li a:hover {
    color: #00d4ff;
}

/* =============== Stades ======================= */
/* fiche technique */
#fiche{
    background-color: #1e3a8a;
    padding: 30px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}


/* ================= boutique ================= */

.product-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 20px;
}

.product-card {
    background: #111a33;
    padding: 15px;
    border-radius: 10px;
    text-align: center;
}

.product-card img {
    width: 100%;
    height: 150px;
    object-fit: cover;
}

.price {
    color: #00d4ff;
    font-weight: bold;
}
.ajout{
    background-color:#00d4ff;
    padding: 10px;
    border-radius: 10px;
}

/* ======================================fanzone */
.pred{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:40px;
}
.boite_pred{
    background: #111a33;
    border-radius: 10px;
    padding: 20px;
    padding-left: 50px;
}

.boite_pred h2 {
    margin-left: -18px ;
}
/* ================= contact ================= */

.contact-section {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px;
}

input, textarea, select {
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    border: none;
    border-radius: 5px;
    background: #111a33;
    color: white;
}



h2 {
    margin: 10px;
    padding: 20px;
    align-items: center;   
}
/* ================= FOOTER ================= */

footer {
    background: #0f1a33;
    padding: 40px;
    margin-top: 40px;
}

.bas {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
}

.bas a {
    color: #fff;
    text-decoration: none;
    display: block;
    margin-top: 5px;
}

.bas a:hover {
    color: #00d4ff;
}
.dev{
    text-align: center;
}

hr {
    margin: 20px 0;
    border: 0.5px solid #222;
}






